Subject: Half Day- 8th July 2019
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Mon, 8 Jul 2019 04:35:23 -0700 (MST)

Hi Deeksha, 

I have completed all the work and pending tickets. I am taking HD today as had some work. I would have never said it if no backup would have been available. Shakeel is in the shift to take care of Les Mills. Also Rama is there for Shakeel's backup in small processed. Anush is also there for help. Arif would be coming at 7.00 to take care of HFL. No pending work in HFL as of now. I have completed all. 

Regards, 
Pritish Nandi